WordPress 4.7 хакнули.
Заходите вы на свой сайт или блог, а в ленте постов появилась новая запись:
Цитата:Hacked by NG689Skw
Вместо NG689Skw может стоять любое другое слово или набор символов, а пост может содержать любой текст или символы.
Это означает, что ваша версия wordpress не обновлена до последней версии, на данный момент это 4.7.2 , и ваш сайт «хакнули»
Сам по себе хак не критичный, но может испугать пользователей сайта/блога, особенно если он популярный. Пользователи будут обязательно вспоминать об этом.
Так что срочно обновитесь до 4.7.2 . Чтобы исправить пострадавшие записи, просто верните предыдущую ревизию. Обсуждение
Let’s block ads! (Why?)

http://j-p-g.net/if/2017/10/24/0685076001508882317.png
Курс «Как заработать на сервисе Fiverr?»
Обучающий курс «Экстрасенсорика»
Партнерка по парфюмерии
SUPER RECORD PROFIT: автоматический торговый робот
Перспективный проект по заработку.

Теги: WordPress, 4.7, хакнули.,